Subject: bug#30800: 26.0.91; unknown crash on macos

From: Aaron Jensen <[email-masked]>
Date: Sat, 24 Mar 2018 00:20:11 -0700

On Fri, Mar 23, 2018 at 12:52 PM, Alan Third <[email-masked]> wrote:
> I would like to revert it if only simplify the code, but I don’t feel
> that strongly. It may have been fixed in later releases of 10.10. It
> would be nice if someone using 10.10 could check, but I don’t know who
> could do that.

Maybe this is a weird idea, but what if we apply my patch, then revert
the code and my patch so that if the flicker returns and the revert is
reverted at least the crash would be fixed?